## qcom-chicdk-qcm6490-rubikpi3 0.9.1

=== debian/changelog ===
qcom-chicdk-qcm6490-rubikpi3 (0.9.1-0ubuntu1) noble; urgency=medium

  * Handle conflicts with rubikpi3-cameras versions less than 1.0.5 (TANG-280)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 16 Oct 2025 11:33:42 +0800

qcom-chicdk-qcm6490-rubikpi3 (0.9.1-0ubuntu0) noble; urgency=medium

  * Package restructuring and rebranding from rubikpi3-cameras (TANG-206)
  * Update package metadata and file organization
  * Remove deprecated build files and scripts
  * Add camxoverridesettings.txt for RUBIK Pi 3 (TANG-282)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 18 Sep 2025 16:55:19 +0800

qcom-chicdk-qcm6490-rubikpi3 (0.4-0ubuntu0) noble; urgency=medium

  * add imx708 sensor

 -- Xuesong Yang <xuesong.yang@thundersoft.com>  Sun, 28 Aug 2025 18:00:00 +0800

qcom-chicdk-qcm6490-rubikpi3 (0.3-0ubuntu0) noble; urgency=medium

  * imx219 AE modify

 -- Xuesong Yang <xuesong.yang@thundersoft.com>  Sun, 22 Aug 2025 15:00:00 +0800

qcom-chicdk-qcm6490-rubikpi3 (0.2.2-0ubuntu0) noble; urgency=medium

  * add reset camera server

 -- Xuesong Yang <xuesong.yang@thundersoft.com>  Sun, 22 Aug 2025 12:00:00 +0800

qcom-chicdk-qcm6490-rubikpi3 (0.2.1-0ubuntu0) noble; urgency=medium

  * imx477 sensor and imx219 sensor add version

 -- Xuesong Yang <xuesong.yang@thundersoft.com>  Sun, 19 Aug 2025 18:03:00 +0800

qcom-chicdk-qcm6490-rubikpi3 (0.1-0ubuntu0) noble; urgency=medium

  * Initial release.

 -- Hongyang Zhao <hongyang.zhao@thundersoft.com>  Sun, 06 Jul 2025 21:12:20 +0800
