=== debian/control ===
Source: qcom-chicdk-qcm6490-rubikpi3
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~tangshan-team/tangshan/+git/qcom-chicdk-qcm6490 -b main
Vcs-Browser: https://code.launchpad.net/~tangshan-team/tangshan/+git/qcom-chicdk-qcm6490/+ref/main

Package: qcom-chicdk-qcm6490-rubikpi3
Architecture: arm64
Depends: ${misc:Depends}
Replaces: rubikpi3-cameras (<< 1.0.5)
Breaks: rubikpi3-cameras (<< 1.0.5)
Description: RUBIK Pi 3 camera sensor support
 Provides sensor libraries and tuned data for IMX477, IMX219, and IMX708
 camera sensors on RUBIK Pi 3 devices.
